@charset "utf-8";
/********************
메인페이지 및 서브페이지 동시 적용.
가장 마지막에 불러오는 CSS 파일입니다.
※ 공통영역 CSS에서 부분별 개별 적용시 사용하시면 됩니다. 
********************/
._contentBuilder ._obj ._relative ._objTool{
  top: auto !important;
  bottom:0 !important;
}

.eQ01 .wrap_sub_visual .container .visual_intro span:before{content: "창의융합 역량, 공동체 역량, 글로벌 역량 달성을 위해 대학생의 다양한 기초학습 제고를 지향";}
.eQ02 .wrap_sub_visual .container .visual_intro span:before{content: "전문인, 공동체 의식과 윤리적 소양을 갖춘 사회인, 열린 사고와 국제적 경쟁력을 갖춘 세계인이라는 인재육성";}
.eQ03 .wrap_sub_visual .container .visual_intro span:before{content: "한성대 자율교양학부";}
.eQ04 .wrap_sub_visual .container .visual_intro span:before{content: "창의적이고 혁신적인 교양교육을 통해 학문적 성장과 사회적 기여를 실현하는 연구 기관";}
.eQ05 .wrap_sub_visual .container .visual_intro span:before{content: "한성대학교 상상력교양대학";}


/*서브비주얼********************/
.wrap_sub_visual:before{background:url(/sites/templet_college/images/sub/sub_visual_1_3.jpg) no-repeat center;}
.eQ05 .wrap_sub_visual:before{background:url(/sites/templet_college/images/sub/sub_visual_0.jpg) no-repeat center;}

.page5415 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_1.jpg) no-repeat center;}
.page5430 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_2.jpg) no-repeat center;}
.page5435 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_3.jpg) no-repeat center;}
.page5412 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_4.jpg) no-repeat center;}